質問する
0

LibreOffice 6.4.4をインストールするとFileMaker pro4.0が起動できなくなる

質問日 2020-06-22 07:25:12 +0200

512TR のGravatar画像

updated 2020-06-23 07:54:07 +0200

ポータブル版の6.4.3.2 (x86)の場合は何事もないのですが、インストール版の6.4.4を入れると、ファイルメーカーpro 4.0が走らなくなります。 何かこのトラブルを解決できる方策はありますか? OSはwindows10 Corei5 32bit NECのPCを使っております。よろしくお願いいたします

edit retag flag offensive close merge delete

2 Answer

0

回答日 2020-06-23 07:55:57 +0200

512TR のGravatar画像

nogajun 様 コメントありがとうございます。 お教えいただいた2019パッケージ x86版で試してみましたが、効果でませんでした。ご助力感謝もうしあげます。

edit flag offensive delete link もっと
0

回答日 2020-06-22 15:34:23 +0200

himajin100000 のGravatar画像

VS2015 再頒布ライブラリの再インストールで治ったらいいなぁ(自信なし。他ソフトに影響する例だと、エラーメッセージが出ていることが多いのだけれど…)

https://www.microsoft.com/ja-JP/downl...

edit flag offensive delete link もっと

Comments

himajin100000様 ありがとうございます。 早速ためしてみましたが、効果出ませんでした。 しばらくポータブル版を使いながら様子をみます。心から感謝しております。

512TR のGravatar画像512TR ( 2020-06-23 01:57:16 +0200 )edit

もしかすると「Visual Studio 2019 の Microsoft Visual C++ 再頒布可能パッケージ」のほうかも。こちらも試していただけませんか?

nogajun のGravatar画像nogajun ( 2020-06-23 03:12:01 +0200 )edit
ログイン/サインアップして回答する

質問ツール

2 followers

Stats

Asked: 2020-06-22 07:25:12 +0200

Seen: 44 times

Last updated: Jun 23